Probleme beim Laden von Cubase-Dateien

Hallo,

ich beobachte folgendes reproduzierbare Problem. Lade ich auf meiner DAW in 6.5 ältere Cubase-Dateien, (von Version 5.x und älter), stürzt oft die VST-Bridge ab, 100% sicher übrigens dann, wenn der Kontakt-Player aus der Version 2 in der alten Datei als Instrument geladen war, aber auch bei manch anderem alten VSTi’s.

Soweit so gut, Cubase kann ja dann noch (eingeschränkt) arbeiten. Man kann dann die inkompatiblen Instrumente entfernen und durch aktuelle ersetzen (z. B. Kontakt 4), diese Datei dann abspeichern.

Starte ich dann Cubase auf meiner DAW neu, und lade die Datei, gibt es keine Probleme, man kann damit arbeiten.
Jedoch: lade ich diese Datei auf einem anderen Cubase 6.5 (auf meinem Laptop), bleibt das dortige Cubase zuverlässig und reproduzierbar beim Laden der Datei hängen und stürzt ab. Man kann also mit diesen Dateien auf einem Zweitcubase nicht arbeiten. ich habe es mit mehreren Dateien ausprobiert, immer die gleiche Reaktion. Auf meiner DAW funktionieren die Dateien, auf dem Laptop (ebenfalls Core i7, Win 7, 8 GB ROM) nicht.

Es gibt eine (umständliche) Lösung: Wenn ich auf der DAW alle Instrumente aus dem Rack entferne, kann ich die Datei dann auf dem Laptop laden. Ich muss dann allerdigs dort alle Instrumente wieder einrichten - nicht sehr elegant.

Hat jemand ähnliche Erfahrungen?

Es ist noch viel schlimmer als befürchtet. Ich kann auf meinem Laptop keine Cubase-Datei laden, die ich auf meiner DAW bearbeitet habe. Insofern habe ich den Thread-Titel ein wenig verändert. Da ich gestern nur mit alten Cubase-Files gearbeitet habe, dachte ich es läge am Alter der Dateien. Leider nicht.

Ein Cubase-Projekt von meiner DAW lässt sich auf meinem Laptop dann nicht mehr öffnen, wenn mindestens ein Instrument im Rack ist.
Ein Cubase-Projekt, welches ich auf meinem Laptop begonnen habe, kann ich dort auch öffnen. Bearbeite ich es auf meiner DAW weiter, lässt es sich auf meinem Laptop ebenfalls nicht mehr öffnen.

Beide Rechner sind aktuell, bis vor einiger Zeit ging alles problemlos, keine neue Software installiert.
Beide mit Win 7-64 Bit, Cubase ebenfalls 64 Bit, mindestem 8 GB Rom, DAW sogar 16.

Was tun?
Von mir eingesetzte Instrumente sind vor allem Halion4, Retrologue, Padshop, EZKeys, Superior-Drummer, Blue, FX8, GA3 und die Real-Gitarren auch schonmal Kontakt 4.

Was ich schon versucht habe:
Cubase auf dem laptop deinstalliert und neu installiert
e-licencer auf aktuellen Stand gebracht
Prefs gelöscht

bump

Hallo merkwürdig.

Hast du auf deinem Laptop auch all die plugins deiner DAW installiert?
Beide Cubaseversionen auf dem exakt gleichen stand was updates angeht?

Schon probiert ein Projekt mit nur internen vst zu machen und das zu tranferieren?

Greetz Bassbase

Hallo,

ja, hab ich.
Ergebnis:
Projekt mit nur einem VST:
mit halion 4 --> kann ich auf dem Laptop laden
mit Retrologue --> kann ich laden
mit Superior Drummer --> kann ich laden
mit Groove Agent 3 --> kann ich NICHT laden.

Ich hab nicht alle durchprobiert, aber GA geht definitiv nicht. Bis Version 6.0 ging es aber sicher, etwa seit 6.5 habe ich Probleme.
Ich kann allerdings problemlos auf dem Laptop GA 3 in das Instrumentenrack laden, kein problem. Aber ein Projekt von meiner DAW laden, in der GA 3 drin ist, geht nicht.

VST-Bridge?

Danke und Gruß
Tillenburg

HI

Hmm

Groove Agent haben beide die gleiche version?


Greetz Bassbase

Hallo,

scheint der richtige Tipp gewesen zu sein. :smiley:
war zwar beides GA3, aber auf dem Laptop hatte ich das Update auf Version 3.02 vergessen.
Jetzt scheint es zu laufen.

Herzlichen Dank!

Gruß Tillenburg

Phänomenal :wink:

Schön das ich mal wieder helfen konnte.

Greetz Bassbase